[Contents]
LatestIncremental=1436
Created=Sun Mar 01 05:55:53 -0600 2026
CurrentVersion=1436

[Win Version to incremental map]


[Win Incremental Resolver]
Default=WinContent-1436.zip

Trim=WinContent-1436-trim.zip

[Unix Version to incremental map]


[Unix Incremental Resolver]
Default=UnixContent-1436.zip

Trim=UnixContent-1436-trim.zip

